RubyGems Navigation menu

rails_compatibility 0.0.5

Provides cross-rails methods for you to upgrade rails, backport features, create easy-to-maintain gems, and so on.

Versions:

  1. 0.0.7 - June 10, 2021 (19 KB)
  2. 0.0.6 - June 10, 2021 (19 KB)
  3. 0.0.5 - May 05, 2021 (18.5 KB)
  4. 0.0.4 - April 10, 2021 (18.5 KB)
  5. 0.0.3 - February 09, 2021 (18.5 KB)
Show all versions (7 total)

Runtime Dependencies (1):

Development Dependencies (5):

  • backports ~> 3.15.0
  • bundler >= 1.17, < 3.x
  • minitest ~> 5.0
  • rake ~> 12.0
  • sqlite3 ~> 1.3
  • Owners:

    Pushed by:

    Authors:

    • khiav reoy

    SHA 256 checksum:

    c9bc7a6f5291a8d31b4b8b8ea74c619941fe71021604d745c16d7309f68fcbe5

    Total downloads 85,098

    For this version 6,906

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: